<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50c25b5b12fe107b221c96c0243542e3">
  <dict>
    <!--2023-01-31 11:48:41.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
